Skip to main content
aboutsummaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
authorPauline DEVILLE2018-01-12 03:45:00 -0500
committerPauline Deville2018-01-25 08:29:39 -0500
commit82b6a28cdd95db60879d018c5e58817b3943e895 (patch)
treeb4dac3aac4a0f108c4e44fc5eaa411532668acf7 /tests
parent809440ddd208d865616b58cb218b40622794625c (diff)
downloadorg.eclipse.papyrus-82b6a28cdd95db60879d018c5e58817b3943e895.tar.gz
org.eclipse.papyrus-82b6a28cdd95db60879d018c5e58817b3943e895.tar.xz
org.eclipse.papyrus-82b6a28cdd95db60879d018c5e58817b3943e895.zip
Bug 529707 - [Profile] No way to select which ProfileApplicationDelegate
we want to use * Add a Preference Page to select the Profile application delegate to use * Move the External Profile application delegate preference page as sub preference page to the Profile application delegate page Change-Id: I83dfd62742420c158174152c01ed037c83993a95 Signed-off-by: Pauline DEVILLE <pauline.deville@cea.fr>
Diffstat (limited to 'tests')
-rw-r--r--tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/internationalization/org.eclipse.papyrus.uml.internationalization.controlmode.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/junit/plugins/uml/validation/org.eclipse.papyrus.uml.validation.tests/META-INF/MANIFEST.MF2
21 files changed, 21 insertions, 21 deletions
diff --git a/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
index 0351d4d3c2b..4497bbf6a6d 100644
--- a/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/editor/org.eclipse.papyrus.editor.integration.tests/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
diff --git a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu.tests/META-INF/MANIFEST.MF
index 9e74f5fe9fc..655bf56111d 100644
--- a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu.tests/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.gmfdiag.menu;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.menu.tests.tests
Bundle-Vendor: Eclipse Modeling Project
diff --git a/tests/junit/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.tests/META-INF/MANIFEST.MF
index be7e83107da..d3c504a0227 100644
--- a/tests/junit/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.tests/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.5.0,2.0.0)",
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)"
Export-Package: org.eclipse.papyrus.infra.nattable.tests.tests
diff --git a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider.tests/META-INF/MANIFEST.MF
index bc8a785340a..7547d461fd6 100644
--- a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider.tests/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.ecore;bundle-version="2.8.1",
org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
diff --git a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic.tests/META-INF/MANIFEST.MF
index 8f09c3fd0ce..937da2567e2 100644
--- a/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic.tests/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Require-Bundle: org.junit;bundle-version="4.10.0",
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.services.semantic;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.nattable.model;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.infra.services.semantic.tests
Bundle-Vendor: %providerName
diff --git a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
index b7e93d07eb2..f364146e8d5 100644
--- a/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/junit/org.eclipse.papyrus.junit.utils/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.jdt.ui;bundle-version="[3.12.0,4.0.0)";visibility:=reexport,
org.eclipse.papyrus.views.modelexplorer;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.editor;bundle-version="[2.0.0,3.0.0)",
org.eclipse.e4.ui.workbench;bundle-version="[1.4.0,2.0.0)",
org.eclipse.e4.ui.model.workbench;bundle-version="[1.2.0,3.0.0)",
diff --git a/tests/junit/plugins/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
index 63c53380f83..d6062806302 100644
--- a/tests/junit/plugins/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/org.eclipse.papyrus.tests/META-INF/MANIFEST.MF
@@ -46,7 +46,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.core.sasheditor.di.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.services.labelprovider.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.diagram.timing.tests;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.uml.tools.tests;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools.tests;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.uml.tools.utils.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.nattable.tests;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.nattable.clazz.config.tests;bundle-version="[1.2.0,2.0.0)",
diff --git a/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode.tests/META-INF/MANIFEST.MF
index dd05ab72f71..a95cde2a29c 100644
--- a/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.controlmode.tests/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.eclipse.ui.ide;bundle-version="3.9.0",
org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.pde;bundle-version="3.8.100",
org.eclipse.pde.ui;bundle-version="3.8.0",
org.eclipse.papyrus.uml.decoratormodel;bundle-version="[2.0.0,3.0.0)",
diff --git a/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.tests/META-INF/MANIFEST.MF
index 941c79f04c2..a860bc25ed2 100644
--- a/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/decoratormodel/org.eclipse.papyrus.uml.decoratormodel.tests/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.eclipse.ui.ide;bundle-version="3.9.0",
org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.pde;bundle-version="3.8.100",
org.eclipse.pde.ui;bundle-version="3.8.0",
org.eclipse.papyrus.uml.decoratormodel;bundle-version="[2.0.0,3.0.0)",
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.tests/META-INF/MANIFEST.MF
index 83923b40010..b0b276b359d 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.tests/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.gmf.runtime.notation.edit,
org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
index 97d4bacc833..d0b2f4392b0 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd.tests/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.editor;bundle-version="[2.0.0,3.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.uml.diagram.dnd;bundle-version="[1.2.0,2.0.0)",
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.tests/META-INF/MANIFEST.MF
index 1ac9b31db24..766f3dc1d7f 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.tests/META-INF/MANIFEST.MF
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.editor;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %Bundle-Vendor
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile.tests/META-INF/MANIFEST.MF
index b8e581dcd6e..5be8358ab14 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile.tests/META-INF/MANIFEST.MF
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
org.junit;bundle-version="4.10.0",
org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.tests.framework;bundle-version="[1.2.0,2.0.0)",
org.eclipse.xtend.lib;bundle-version="2.8.1",
org.eclipse.papyrus.uml.service.types;bundle-version="[3.1.0,4.0.0)"
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
index 8e193d1e124..f7bd17cba6d 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotypeproperty.tests/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
diff --git a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.tests/META-INF/MANIFEST.MF
index 7da68b5178d..fceb2841253 100644
--- a/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.tests/META-INF/MANIFEST.MF
@@ -16,7 +16,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
org.junit;bundle-version="4.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.gmf.runtime.common.core,
org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.uml.diagram.profile;bundle-version="[3.0.0,4.0.0)",
diff --git a/tests/junit/plugins/uml/internationalization/org.eclipse.papyrus.uml.internationalization.controlmode.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/internationalization/org.eclipse.papyrus.uml.internationalization.controlmode.tests/META-INF/MANIFEST.MF
index 0315954a21c..58d51236475 100644
--- a/tests/junit/plugins/uml/internationalization/org.eclipse.papyrus.uml.internationalization.controlmode.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/internationalization/org.eclipse.papyrus.uml.internationalization.controlmode.tests/META-INF/MANIFEST.MF
@@ -18,7 +18,7 @@ Require-Bundle: org.junit;bundle-version="[4.11.0,5.0.0)",
org.eclipse.papyrus.infra.emf.tests;bundle-version="[1.4.0,2.0.0)",
org.eclipse.papyrus.uml.internationalization.tests;bundle-version="[1.0.0,2.0.0)",
org.eclipse.papyrus.infra.services.controlmode;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.internationalization.common;bundle-version="[1.0.0,2.0.0)",
org.eclipse.papyrus.views.modelexplorer;bundle-version="[3.0.0,4.0.0)"
diff --git a/tests/junit/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter.tests/META-INF/MANIFEST.MF
index ccac03436ee..036e7d60c44 100644
--- a/tests/junit/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/profile/org.eclipse.papyrus.uml.profile.drafter.tests/META-INF/MANIFEST.MF
@@ -19,7 +19,7 @@ Require-Bundle: org.eclipse.papyrus.uml.profile.drafter;bundle-version="[1.3.0,2
org.junit;bundle-version="4.10.0",
org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.core.runtime
Export-Package: org.eclipse.papyrus.uml.profile.drafter.tests,
org.eclipse.papyrus.uml.profile.drafter.tests.exception
diff --git a/tests/junit/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.tests/META-INF/MANIFEST.MF
index d344f9d1c53..45316d445cc 100644
--- a/tests/junit/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.tests/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.papyrus.uml.textedit.property.xtext.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="[2.0.0,3.0.0)",
org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)"
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
index f66f289f98a..6939f24825e 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
diff --git a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF
index 86b49c6706b..c4adb48d808 100644
--- a/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils.tests/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
org.junit;bundle-version="4.10.0",
org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
diff --git a/tests/junit/plugins/uml/validation/org.eclipse.papyrus.uml.validation.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/uml/validation/org.eclipse.papyrus.uml.validation.tests/META-INF/MANIFEST.MF
index 53596fdb33b..321923b5219 100644
--- a/tests/junit/plugins/uml/validation/org.eclipse.papyrus.uml.validation.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/uml/validation/org.eclipse.papyrus.uml.validation.tests/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Bundle-Name: %pluginName
Require-Bundle: org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
org.junit,
org.eclipse.ui.views.properties.tabbed;bundle-version="3.6.0",
- org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
org.eclipse.papyrus.infra.services.validation;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.uml.service.validation;bundle-version="[2.1.0,3.0.0)",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.7.0",

Back to the top